Bug 12249 - Any non-specified interface should probably get ONBOOT=no
Any non-specified interface should probably get ONBOOT=no
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Erik Troan
: FutureFeature
Depends On: 12071
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-14 05:47 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-16 11:06:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-06-14 05:47:21 EDT
Also see #12071.

Any non-specified interface gets a configuration like this:
----
DEVICE=eth1
BOOTPROTO=dhcp
ONBOOT=yes
----

I don't know if this is the best way.  If you don't have DHCP servers
around, the startup will be like 10s slower.  Anyway, user intervention   
should probably be required when adding those extra interfaces.  I'd
suggest putting ONBOOT=no for any NIC that hasn't been specified anywhere.
Comment 1 Erik Troan 2000-06-16 11:04:37 EDT
Should be fixed for next release (Brock, please be sure to test this)
Comment 2 Pekka Savola 2000-06-22 11:37:53 EDT
Fix verified for beta2.

Note You need to log in before you can comment on or make changes to this bug.